div.news-list
{
	word-wrap: break-word;
}
div.news-list img.preview_picture
{
	float:left;
	margin:0 4px 6px 0;
}
.news-date-time {
	color:#486DAA;
}
.document-list {
	padding: 30px 0 0 0;
}
.document-list__item {
	margin-bottom:30px;
}
.document-list__link {
	display :block;
	color: #0093dd;
	margin-bottom: 5px;
}
.document-list p {
	margin: 0 0 5px 0;
}
#submit {
	border: none;
	padding: 15px 30px;
	color: #fff;
	background: #0093dd;
	border-radius: 5px;
}
.ui-selectmenu-button.ui-button {
    border: 1px solid #ccc;
    border-radius: 5px;
    padding: 15px 30px;
}
#docFilter .ui-icon.ui-icon-triangle-1-s {
    top: 15px;
    width: 21px;
}

.document-list__title {
	font: 16px 'GOSTUI2-Bold';
	color: #000;
	margin: 0 0 10px 0;
}
.info-bar {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	margin-top: 15px;
    align-items: baseline;
}
.info-bar span {
    display: flex;
    flex-direction: row;
    align-items: baseline;
	color: #97a4b1;
}
.document-list .info-bar .document-list__link {
	font: 14px 'GOSTUI2';
    padding: 9px 37px 9px 23px;
    color: #97a4b1;
    cursor: pointer;
	border-radius: 3px;
	position: relative;
	margin-left: 14px;
}
.document-list .info-bar .document-list__link:hover {
	text-decoration: none;
 	background: #0093dd;
	color: #fff;
}
.document-list .info-bar .document-list__link:after {
    content: "";
    display: block;
    width: 10px;
    height: 14px;
    background-image: url(./save.svg);
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    top: 10px;
    right: 14px;
}
.document-list .info-bar .document-list__w {
	font: 14px 'GOSTUI2';
    padding: 9px 37px 9px 23px;
    color: #97a4b1;
    cursor: pointer;
	border-radius: 3px;
	position: relative;
	margin-left: 14px;
}
.document-list .info-bar .document-list__w:hover {
	text-decoration: none;
 	background: #0093dd;
	color: #fff;
}
.document-list .info-bar .document-list__w:after {
    content: "";
    display: block;
    width: 10px;
    height: 14px;
    /*background-image: url(./save.svg);*/
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    top: 10px;
    right: 14px;
}
.document-list .info-bar .document-list__link:hover:after{
    background-image: url(./save-white.svg);
}
.format {
	font: 14px 'GOSTUI2';
	color: #97a4b1;
}
.menu-them ul {
	width: 78%;
}
.document-list__item {
    margin-bottom: 30px;
    border-top: 1px solid #E5E5EB;
    padding-top: 30px;
}
#years-button {
	width: 195px;
}
#years-menu {
	width: 52%;
}
.ui-menu[aria-labelledby*="years-"] .ui-state-focus, 
.ui-menu[aria-labelledby*="years-"] .ui-state-active {
    margin: 0;
}